<header class="navbar navbar-expand-lg navbar-dark">

    <!-- Le Logo de l'application -->
    <div class="navbar-left">
        <a href="{{ url_for('accueil') }}" class="logo">
            <span>{{ title }}</span>
        </a>
    </div>


    <!-- Bouton de connexion au compte administrateur -->
    {#
    <div class="ml-auto">
        {% if current_user.is_authenticated %}
        <a class="btn text-white" href="{{ url_for('logout') }}">Déconnexion</a>
        {% else %}
        <button class="btn text-white" data-toggle="modal" data-target="#connexion-modal">Connexion</button>
        {% endif %}
    </div>
    #}


</header>